{
  "suit": "fiskrework:agent_liberty_rework",
  "requirements": [
    "fiskheroes:tier4_5",
    "fiskheroes:melee",
    "fiskheroes:regeneration2",
    "fiskheroes:traversal",
    "fiskheroes:defense",
    "fiskrework:rework"
  ]
}
